@charset "utf-8";
/* CSS Document */
/* IMPROVE FONT RENDERING FOR IMPORT FONTS */
* {
    -webkit-font-smoothing: antialiased !important;
    -moz-osx-font-smoothing: grayscale !important;
    text-rendering: optimizeLegibility !important;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
}
p, a, h1, h2, h3, h4, h5 {
	
}
input {
    border: 0;
    padding: 0;
    outline: 0;
    margin: 0;
}
a {
    color: inherit;
    text-decoration: none;
    transition: color 0.3s ease-in-out;
}
a:focus, a:hover {
    color: #fff;
    text-decoration: none;
}

.pagination.webapp {
    display: none;
}

.topBar {
    background-color: #222222;
    height: 30px;
}
.logo a img {
    top: 25%;
    position: relative;
}
.infoBar {
    background-color: #333333;
    height: 100px;
    font-family: 'Heebo', sans-serif;
    font-size: 14px;
    position: relative;
}
.infoBar button {
    color: #fff;
    height: 56px;
    text-align: left;
    top: 25%;
    right: 265px;
    position: absolute;
}
button {
    background-color: transparent;
    border: 0;
    outline: none;
}
button:focus {
    outline: none;
}
button.location p, button.time p {
    position: relative;
    float: right;
}

p.lead {
    color: #ffc107;
    text-align: center;
    margin: 15px 0;
}

.infoBar button figure {
    height: 40px;
    position: relative;
    float: left;
    width: 40px;
    background-repeat: no-repeat;
    top: 10px;
    margin: 0;
}
button.location figure {
    background-image: url(/_assets/img/icons/location.svg);
}
button.time figure {
    background-image: url(/_assets/img/icons/time.svg);
}
button.phone span {
    color: #FED000;
    font-size: 38px;
    font-weight: 400;
}
button.phone {
    top: 25%;
    color: #B3B3B3;
    border-left: 2px solid #fff;
    margin-left: 10px;
    position: absolute;
    right: 0;
}
button.phone p {
    font-family: 'Oswald', sans-serif;
    font-weight: 300;
    font-size: 18px;
    letter-spacing: 2px;
    padding: 0 10px;
    line-height: 1;
    text-align: center;
    margin: 0;
}
@media (max-width: 768px) {
    .infoBar {
        }
}
@media (max-width: 1199px) {
    #topNav ul#list {
        left: 45%;
        }
}

.details ul.d-inline li {
    font-family: "Oswald";
    font-size: 16pt;
    text-transform: uppercase;
    padding: 10px 0;
    display: inline-block;
}

/* SECTION STYLES */
section h1 {
    font-size: 25pt;
    font-family: Oswald;
    width: 100%;
    margin: 0 auto;
    padding: 20px 0;
    text-align: center;
    position: relative;
}
section h1:before, section h1:after {
    content: " ";
    height: 3px;
    background-color: #fed000;
    width: 10%;
    display: inline-block;
    top: 50%;
    position: absolute;
}
section h1:before {
    transform: translate(-130%,-50%);
    -ms-transform: translate(-130%,-50%);
    -webkit-transform: translate(-130%,-50%);
}
section h1:after {
    transform: translate(30%,-50%);
    -ms-transform: translate(30%,-50%);
    -webkit-transform: translate(30%,-50%);
}
/* SECTION WHAT */
section.what .yellow {
    background-color: #fed000;
    position: relative;
    height: 76px;
}
section.what .triangle {
	position: absolute;
    left: 50%;
    width: 60%;
    transform: translate(-50%,0);
    background: #fff;
}
section.what .triangle:before {
    border-bottom: 76px solid transparent;
    border-right: 76px solid #ffffff;
    content: " ";
    top: 0;
    position: absolute;
    left: 0;
    transform: translate(-100%,0);
    -ms-transform: translate(-100%,0);
    -webkit-transform: translate(-100%,0);
}
section.what .triangle:after {
    border-bottom: 76px solid #ffffff;
    border-right: 76px solid transparent;
    content: " ";
    top: 0;
    position: absolute;
    right: 0;
    transform: translate(-100%,0);
    -ms-transform: translate(-100%,0);
    -webkit-transform: translate(100%,0);
}
section.what .services {
    padding: 50px 0;
}
section.what .services .image {
    height: 200px;
    width: 100%;
    background-repeat: no-repeat;
    background-color: #efefef;
    background-size: cover;
    background-position: center;
}
section.what .services .title {
    background: #fed000;
    font-size: 23pt;
    font-family: Oswald;
    padding: 6px 20px;
}
section.what .description {
    background: #333;
    color: #fff;
    font-family: Heebo;
    font-weight: 300;
    line-height: 1;
    padding: 15px 30px;
    text-align: center;
    min-height: 120px;
    margin-bottom: 20px;
}
a .image {
    opacity: 1;
    transition: opacity 0.3s ease-in-out;
}
a .image:hover {
    opacity: 0.4;
}

/* SECTION SERVICING */

section.servicing {
    background: #fed000;
    padding-top: 30px;
    padding-bottom: 50px;
}
section.servicing h1:before, section.servicing h1:after {
    background-color: #fff;
}
section.servicing p {
    text-align: center;
    font-size: 15pt;
    font-weight: 300;
    font-family: Heebo;
    padding-bottom: 20px;
}
section.servicing .buttons {
    margin: 0 auto;
}
section.servicing button {
    background: #EFEFEF;
    font-family: Oswald;
    font-size: 25pt;
    padding: 5px 20px;
    width: 180px;
    margin: 10px 20px;
    cursor: pointer;
}
section.servicing button:focus {
    -webkit-box-shadow: inset 0px 3px 0px 0px #ccc, 0px 4px 0px -2px #ffed9a, inset 2px 2px 0px 0px #ccc, inset -2px 2px 0px 0px #ccc;
    -moz-box-shadow: inset 0px 3px 0px 0px #ccc, 0px 4px 0px -2px #ffed9a, inset 2px 2px 0px 0px #ccc, inset -2px 2px 0px 0px #ccc;
    box-shadow: inset 0px 3px 0px 0px #ccc, 0px 4px 0px -2px #ffed9a, inset 2px 2px 0px 0px #ccc, inset -2px 2px 0px 0px #ccc;
}
@media (max-width: 1199px) {
    section.servicing .col-sm-6.col-12 button {
        float: none !important;
        left: 50%;
        position: relative;
        transform: translate(-50%,0);
        margin: 20px 0;
    }
}
/* SECTION CAREER */

section.career {
    color: #fff;
    background: #333;
    padding-top: 30px;
    padding-bottom: 50px;
}
section.career .item {
    padding: 20px;
    border-bottom: 3px solid #fed000;
    height: 0;
    margin: 0 20px;
}
section.career p {
    font-size: 17pt;
    font-family: Heebo;
    font-weight: 300;
    float: left;
    top: -18px;
    position: relative;
    width: 260px;
}
section.career button {
    font-family: "Oswald";
    font-size: 13pt;
    background: url(/_assets/img/icons/arrow.svg) no-repeat #fed000;
    background-position: right 5% center;
    background-size: 35px;
    padding: 6px 60px 6px 20px;
    top: 23px;
    position: absolute;
    cursor: pointer;
    left: 60%;
    transition: left 0.4s ease-in-out 0.1s;
    -webkit-box-shadow: 0px 0px 8px 8px rgba(51,51,51,0.8);
    -moz-box-shadow: 0px 0px 8px 8px rgba(51,51,51,0.8);
    box-shadow: 0px 0px 8px 8px rgba(51,51,51,0.8);
    width: 151px;
    height: 37px;
}
section.career button:hover {
    left: 65%;
}
@media (max-width: 574px) {
    section.career .item {
        padding: 53px;
    }
    section.career button {
        top: 81%;
        width: 151px;
        position: absolute;
        left: 50%;
        transform: translate(-50%,0);
        transition: width 0.4s ease-in-out 0.1s;
    }
    section.career button:hover {
        width: 100%;
        left: 50%;
    }
    section.banner h1 {
        font-size: 18pt !important;
        line-height: 1.5;
    }
}

/* INNER TEMPLATE */

.service.details a {
    color: #fed000;
    font-weight: 900;
}
section.banner {
 	min-height: 200px;
    max-height: 350px;
    height: auto;
    width: 100%;
    background-image: url(/_assets/img/service/paving_machine.jpg);
    background-repeat: no-repeat;
    background-color: #efefef;
    background-size: cover;
    background-position: center;
    position: relative;
    overflow: hidden;
}
section.banner.About {
    background-image: url(/_assets/img/service/car_park.jpg);
}
section.banner.Plant.Hire {
    background-image: url(/_assets/img/service/two_steam_rollers.jpg);
}
section.banner.Contact {
    background-image: url(/_assets/img/service/construction_worker.jpg);
}
section.banner.Careers {
    background-image: url(/_assets/img/service/profiling.jpg);
}
section.banner img {
    width: 25%;
    height: 100%;
    position: relative;
}
section.banner .yellow {
    position: absolute;
    height: 76px;
    bottom: 0;
    width: auto;
}
section.banner .triangle {
    position: relative;
    left: 0;
    width: 100%;
    min-width: 219px;
}
section.banner .triangle:after {
    border-bottom: 76px solid #fed000;
    border-right: 76px solid transparent;
    content: " ";
    top: 0;
    position: absolute;
    right: -152px;
    transform: translate(-100%,0);
    -ms-transform: translate(-100%,0);
    -webkit-transform: translate(-100%,0);
}
section.banner h1 {
    font-size: 25pt;
    font-family: Oswald;
    padding: 20px;
    text-align: center;
    position: relative;
    text-transform: uppercase;
    left: 0;
    background-color: #fed000;
}
section.banner > .yellow > .triangle > h1:before, 
section.banner > .yellow > .triangle > h1:after {
    content: inherit;
    position: inherit;
    height: auto;
    width: auto;
}
section.content .services {
    padding: 50px 0;
    position: relative;
}
section.content .services .image {
    height: 200px;
    width: 100%;
    background-repeat: no-repeat;
    background-color: #efefef;
    background-size: cover;
    background-position: center;
}
section.content .services .title {
    background: #fed000;
    font-size: 23pt;
    font-family: Oswald;
    padding: 6px 20px;
    margin-bottom: 30px;
}
.title h2 {
    background-image: url(/_assets/img/icons/arrow.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: right;
    font-size: 20pt;
}
.details h2 {
    font-size: 21pt;
}
.details p {
    padding-top: 10px;
}
.details form input {
    outline: none;
    border: none;
    background: #808080;
    color: #000;
    font-family: "Heebo";
    font-size: 13pt;
    margin: 5px;
    padding: 10px 6px;
    font-weight: 300;
    width: 100%;
}
.details form input[type="text"]::placeholder {
    color: #fff;
}
.details form input[type="submit"] {
    border-radius: 10px;
    width: 150px;
    position: relative;
    left: 50%;
    transform: translate(-50%,0);
    background-color: #fed000;
    text-transform: uppercase;
}
.details form {
    top: 50%;
    position: relative;
    transform: translate(0,-50%);
}
.service.details ul li:before {
    content: " ";
    margin: 0;
    padding: 0;
    position: absolute;
    display: none;
}
.details ul {
    padding-top: 20px;
    list-style: none;
}
.details ul li {
    font-family: "Oswald";
    font-size: 16pt;
    text-transform: uppercase;
    padding: 10px 0;
}
.details ul.hire li:before {
    content: "";
    line-height: 1em;
    width: 0.6em;
    height: 0.6em;
    background-color: #fed000;
    float: left;
    margin: 0.5em 1em 0;
    border-radius: 50%;
}
.details ul li:before {
    content: "";
    line-height: 1em;
    width: 0.6em;
    height: 0.6em;
    float: left;
    margin: 0.5em 1em 0;
}
ul.contact li:before {
    content: " ";
    height: 20px;
    width: 20px;
    background-color: transparent;
    background-repeat: no-repeat;
    border-radius: 0;
    margin: 0.3em 1em 0 0;
}
ul.contact li.name:before {
    background-image: url(/_assets/img/icons/name.svg);
}
ul.contact li.phone:before {
    background-image: url(/_assets/img/icons/phone.svg);
}
ul.contact li.email:before {
    background-image: url(/_assets/img/icons/email.svg);
}
ul.contact li.mail:before {
    background-image: url(/_assets/img/icons/mail.svg);
}
ul.contact li span {
    margin-left: 40px;
}
/* WEB APP TEMPLATE */

section.content .details {
    padding: 50px 0;
    position: relative;
    background-color: #333;
    color: #fff;
    font-family: "Heebo";
    font-size: 14pt;
    font-weight: 300;
}
.service.details h2 {
    padding: 20px 0;
    font-family: "Oswald";
    font-size: 35pt;
}
.service.details p {
    padding-bottom: 10px;
}
.quote .yellow {
    background-color: #fed000;
    border-radius: 0 100px 0 100px;
    color: #333;
    padding: 30px;
    font-size: 13pt;
    text-align: center;
}
.quote .yellow h3 {
    padding-bottom: 20px;
    font-family: "Oswald";
    font-size: 19pt;
}
.row.gallery {
    font-size: 16pt;
    font-family: "Oswald";
    padding-bottom: 20px;
}
.row.gallery ul {
    position: relative;
    width: 64px;
    list-style: none;
    display: block;
    padding: 0;
    margin: 0;
    height: 170px;
    right: 2px;
    float: right;
    top: 30px;
}
.gallery ul li {
    height: 28px;
    background-color: #555;
    width: 28px;
    text-align: center;
    color: #999;
    font-size: 13pt;
    padding-top: 2px;
    font-weight: 900;
    position: relative;
    float: left;
    margin: 2px;
}
.gallery ul li.selected {
    background-color: #fed000;
    color: #333;
}
.gallery ul li:hover {
    background-color: #fed000;
    color: #333;
    cursor: pointer;
}
.gallery h3 {
    position: relative;
    width: 100%;
    padding: 15px;
    font-family: "Oswald";
    text-transform: uppercase;
    font-size: 19px;
}
.gallery figure {
    height: 200px;
    width: 200px;
    position: relative;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.gallery .CSSgal .slider div:after {
    content: " ";
    position: relative;
    width: 0;
    height: 0;
    border-style: solid;
    top: 0;
    border-width: 60px 60px 0 0;
    border-color: #fed000 transparent transparent transparent;
    left: 0;
    float: left;
}

.service.details .gallery p {
    text-align: center;
}
.service.details .gallery .CSSgal .slider p {
    text-align: center;
    z-index: 9;
    color: #333;
    height: 0;
    overflow: visible;
    margin: 0;
    width: 29px;
    padding: 0;
    position: relative;
    top: 4px;
    left: 4px;
    font-size: 15pt;
    font-weight: 900;
}

/* INDUCTION STYLES */
section.induction .nav-item.nav-link.active {
    background: #fed000;
    color: #333;
    border-color: transparent;
}

section.induction .nav-tabs {
    border-bottom: 3px solid #fed000;
    width: 100%;
}

section.induction .nav-item.nav-link {
    color: #333;
    border-color: transparent;
}

section.induction .nav-item.nav-link:hover {
    color: #fff;
    background: #fed000;
    border-color: transparent;
}
section.induction .card:hover {
    background: #efefef;
}

/* PURE RESPONSIVE CSS3 SLIDESHOW GALLERY */


    .CSSgalBox {
        position: relative;
        height: 200px; /* Or set a fixed height */
        width: 68px;
        float: left;
        top: 15px;
    }
    .CSSgal {
        position: relative;
        overflow: hidden;
        height: 200px; /* Or set a fixed height */
        width: 200px;
        float: left;
    }
    
    /* SLIDER */
    
    .CSSgal .slider {
        height: 100%;
        white-space: nowrap;
        font-size: 0;
        transition: 0.8s;
    }
    
    /* SLIDES */
    
    .CSSgal .slider > * {
        font-size: 1rem;
        display: inline-block;
        white-space: normal;
        vertical-align: top;
        height: 100%;
        width: 100%;
        background: none 50% no-repeat;
        background-size: cover;
    }
    
    /* NAVIGATION */
    
    .CSSgalbox .bullets {
        position: absolute;
        z-index: 2;
        top: 0;
        left: 0;
        width: 100px;
    }
    .CSSgalBox .bullets > a {
        display: inline-block;
        width:       30px;
        height:      30px;
        line-height: 30px;
        text-decoration: none;
        text-align: center;
    	background: rgba(85,85,85,1);
        -webkit-transition: 0.3s;
    	transition: 0.3s;
        margin: 0;
        padding: 0;
        margin-bottom: 4px;
    }
    .CSSgalBox .bullets > a+a {
        background: rgba(85,85,85, 1);
        color: rgba(153,153,153,1);
        
    }
    .CSSgalBox .bullets > a:hover, .CSSgalBox .bullets a.active {
        background: rgba(254,208,0, 1); !important;
        color: rgba(51,51,51,1) !important;
    }
    
    /* NAVIGATION BUTTONS */
    /* ALL: */
    .bullets >* ~ s:target {background: rgba(85,85,85,1);}
    /* ACTIVE */
    .bullets >*:nth-child(1) ~ #s1:target {background: rgba(254,208,0,1); color: rgba(51,51,51,1);}
    .bullets >*:nth-child(2) ~ #s2:target {background: rgba(254,208,0,1); color: rgba(51,51,51,1);}
    .bullets >*:nth-child(3) ~ #s3:target {background: rgba(254,208,0,1); color: rgba(51,51,51,1);}
    .bullets >*:nth-child(4) ~ #s4:target {background: rgba(254,208,0,1); color: rgba(51,51,51,1);}
	.bullets >*:nth-child(5) ~ #s5:target {background: rgba(254,208,0,1); color: rgba(51,51,51,1);}
    .bullets >*:nth-child(6) ~ #s6:target {background: rgba(254,208,0,1); color: rgba(51,51,51,1);}
    .bullets >*:nth-child(7) ~ #s7:target {background: rgba(254,208,0,1); color: rgba(51,51,51,1);}
    .bullets >*:nth-child(8) ~ #s8:target {background: rgba(254,208,0,1); color: rgba(51,51,51,1);}
    /* More slides? Add here more rules */
    
    /* SLIDER ANIMATION POSITIONS */
    
    #s1:target ~ .slider {transform: translateX(   0%); -webkit-transform: translateX(   0%);}
    #s2:target ~ .slider {transform: translateX(-100%); -webkit-transform: translateX(-100%);}
    #s3:target ~ .slider {transform: translateX(-200%); -webkit-transform: translateX(-200%);}
    #s4:target ~ .slider {transform: translateX(-300%); -webkit-transform: translateX(-300%);}
    #s5:target ~ .slider {transform: translateX(-400%); -webkit-transform: translateX(-400%);}
    #s6:target ~ .slider {transform: translateX(-500%); -webkit-transform: translateX(-500%);}
    #s7:target ~ .slider {transform: translateX(-600%); -webkit-transform: translateX(-600%);}
    #s8:target ~ .slider {transform: translateX(-700%); -webkit-transform: translateX(-700%);}
    /* More slides? Add here more rules */
    
    
    /* CUSTOM STYLES / OVERRIDES HERE */
    
    .CSSgal{
        color: #fff;	
        text-align: center;
    }
    .CSSgal .slider h2 {
        margin-top: 0;
        font-weight: 200;
        letter-spacing: -0.06em;
        word-spacing: 0.2em;
        font-size: 3em;
    }
    .CSSgalBox a {
        border-radius: 0;
        margin: 2px;
        color: rgba(153,153,153,1);
        text-decoration: none;
    }
    
    .slider #div {
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
    }
	#s1, #s2, #s3, #s4, s {
    	position: fixed;
	}
    

/* FOOTER */

footer {
    background: #212121;
    padding: 50px;
}
footer button:focus {
    -webkit-box-shadow: inset 0px 2px 0px 0px #715d00, 0px 2px 0px -1px #ffffff, inset -1px 0px 0px 0px #715d00, inset 1px 2px 0px 0px #715d00;
    -moz-box-shadow: inset 0px 2px 0px 0px #715d00, 0px 2px 0px -1px #ffffff, inset -1px 0px 0px 0px #715d00, inset 1px 2px 0px 0px #715d00;
    box-shadow: inset 0px 2px 0px 0px #715d00, 0px 2px 0px -1px #ffffff, inset -1px 0px 0px 0px #715d00, inset 1px 2px 0px 0px #715d00;
}
footer .middle {
    transform: translate(-50%,0);
    left: 50%;
    position: relative;
    width: 100%;
    margin: 0 auto;
    text-align: center;
}
footer button.facebook {
    text-align: center;
    margin: 0 auto;
    width: 50px;
    height: 50px;
    background: url(/_assets/img/icons/facebook.svg) no-repeat #fed000;
    background-size: 20px;
    background-position: center;
    position: relative;
    cursor: pointer;
}
footer button.linkedin {
    text-align: center;
    margin: 0 auto;
    width: 50px;
    height: 50px;
    background: url(/_assets/img/icons/linkedin.svg) no-repeat #fed000;
    background-size: 40px;
    background-position: center;
    position: relative;
    cursor: pointer;
}
footer p {
    font-family: Heebo;
    font-size: 10pt;
    font-weight: 300;
    color: #fff;
    text-align: center;
    position: relative;
    padding-top: 20px;
}
/* MASTER SLIDER */
#MASTIC .ms-view.ms-focus-view.ms-grab-cursor {
    overflow: hidden;
}
#MASTIC .ms-view.ms-focus-view.ms-grabbing-cursor {
    overflow: hidden;
}
#MASTIC .ms-nav-next {
    right: -30px;
}
#MASTIC .ms-nav-prev {
    left: -30px;
}
.ms-layer.title {
    color: #fff;
    font-size: 20px;
    font-family: Oswald;
    font-weight: 400;
    line-height: 1;
    padding: 20px;
    background: rgba(89,89,89,0.9);
    padding-right: 90px;
    max-width: 370px;
}
.ms-layer.description {
    color: #fff;
    font-size: 12px;
    font-family: Heebo;
    font-weight: 300;
    line-height: 1.3;
    padding: 20px 28px 20px 20px;
    background: rgba(89,89,89,0.9);
    max-width: 430px;
}
.ms-layer p {
    margin: 0;
}
.ms-layer.arrow {
    background-color: #fed000;
    height: 50px;
    width: 50px;
    padding: 15px
}
